Affected packages

Packages affected by python3-devel upgrade from 3.8.5-5.fc32 to 3.8.6-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
python-IPy build 1 a month ago
python-priority build 1 a month ago
python-theano build 1 a month ago
python-xmp-toolkit build 1 a month ago
python-dbfread build 1 a month ago
python-dogpile-cache build 1 a month ago
python-geoplot build 1 a month ago
opencv build 1 a month ago
firefox build 1 a month ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by python3-devel upgrade from 3.8.5-5.fc32 to 3.8.6-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.